import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { PageTestCompletionComponent } from './page-test-completion.component';

describe('PageTestCompletionComponent', () => {
  let component: PageTestCompletionComponent;
  let fixture: ComponentFixture<PageTestCompletionComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [PageTestCompletionComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(PageTestCompletionComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
